summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* net-print/hplip: amd64 stable wrt bug #652926Mikle Kolyada23 hours1-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* net-print/hplip: Remove old.Daniel Pielmeier3 days2-269/+0
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* net-print/hplip: x86 stable (bug #652926)Thomas Deutschmann5 days1-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* net-print/hplip: Version bump to 3.18.6Manuel Rüger12 days2-0/+269
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* net-print/hplip: Remove old.Daniel Pielmeier2018-05-242-269/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-print/hplip: Version bump.Daniel Pielmeier2018-05-242-0/+269
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-print/hplip: Remove old.Daniel Pielmeier2018-05-202-269/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-print/hplip: Version bump.Daniel Pielmeier2018-05-202-0/+269
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-print/hplip: Revision bump. Fixes bug #651870.Daniel Pielmeier2018-04-212-0/+269
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-print/hplip: Remove old.Daniel Pielmeier2018-04-201-261/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* Replace pypi.python.org with pypi.org in HOMEPAGEMike Gilbert2018-04-193-3/+3
| | | | Bug: https://bugs.gentoo.org/653540
* net-print/hplip: Version bump.Daniel Pielmeier2018-04-072-0/+270
| | | | | | Fixes bug #647674. Thanks to Manuel Rüger for the report. Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-print/hplip: Remove old.Daniel Pielmeier2018-01-162-259/+0
| | | | Package-Manager: Portage-2.3.13, Repoman-2.3.3
* net-print/hplip: arm stable, bug #629332Markus Meier2017-12-211-1/+1
| | | | | Package-Manager: Portage-2.3.13, Repoman-2.3.3 RepoMan-Options: --include-arches="arm"
* net-print/*: Update Manifest hashesMichał Górny2017-12-101-2/+2
|
* net-print/hplip: Fix bug 638770.Daniel Pielmeier2017-11-262-2/+263
| | | | | | Thanks to MildKiss for the report. Package-Manager: Portage-2.3.13, Repoman-2.3.3
* net-print/hplip: Stable on amd64Manuel Rüger2017-11-201-1/+1
| | | | Package-Manager: Portage-2.3.14, Repoman-2.3.6
* net-print/hplip: x86 stable (bug #629332)Thomas Deutschmann2017-11-191-1/+1
| | | | Package-Manager: Portage-2.3.13, Repoman-2.3.4
* net-print/hplip: stable 3.17.10 for ppc, bug #629332Sergei Trofimovich2017-11-181-1/+1
| | | | | Package-Manager: Portage-2.3.14, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* net-print/hplip: Remove old.Daniel Pielmeier2017-11-182-255/+0
| | | | Package-Manager: Portage-2.3.13, Repoman-2.3.3
* net-print/hplip: stable 3.17.10 for ppc64, bug #629332Sergei Trofimovich2017-11-121-1/+1
| | | | | Package-Manager: Portage-2.3.13, Repoman-2.3.4 RepoMan-Options: --include-arches="ppc64"
* net-print/hplip: Explicit install new hpps filter implementation in CDaniel Pielmeier2017-11-051-0/+1
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* net-print/hplip: Version bump.Daniel Pielmeier2017-10-212-0/+255
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* net-print/hplip: Remove old.Daniel Pielmeier2017-09-274-765/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.1
* net-print/hplip: Handle return value from gzip.GzipReadFile() properly.Daniel Pielmeier2017-09-262-0/+255
| | | | | | | This fixes bug 624458. Thanks to i@jsteward.moe for the report and nvinson234@gmail.com for the patch. Package-Manager: Portage-2.3.8, Repoman-2.3.1
* net-print/hplip: Version bump to 3.17.9Manuel Rüger2017-09-242-0/+255
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.2
* net-print/hplip: Remove old.Daniel Pielmeier2017-09-042-255/+0
| | | | Package-Manager: Portage-2.3.6, Repoman-2.3.1
* net-print/hplip: Version bump to 3.17.7Manuel Rüger2017-08-012-0/+255
| | | | Package-Manager: Portage-2.3.6, Repoman-2.3.2
* net-print/hplip: Remove old.Daniel Pielmeier2017-06-153-284/+0
| | | | Package-Manager: Portage-2.3.5, Repoman-2.3.1
* net-print/hplip: Version bump.Daniel Pielmeier2017-06-152-0/+255
| | | | Package-Manager: Portage-2.3.5, Repoman-2.3.1
* net-print/hplip: Version bump.Daniel Pielmeier2017-04-202-0/+255
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* Drop $Id$ per council decision in bug #611234.Robin H. Johnson2017-02-282-2/+0
| | | | Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
* net-print/hplip: Remove old.Daniel Pielmeier2017-02-181-267/+0
| | | | Package-Manager: portage-2.3.3
* net-print/hplip: Remove old.Daniel Pielmeier2017-01-171-260/+0
| | | | Package-Manager: portage-2.3.0
* net-print/hplip: Fix bug #605784.Daniel Pielmeier2017-01-171-0/+256
| | | | | | hplip should work with reportlab-3. Package-Manager: portage-2.3.0
* net-print/hplip: Remove net-print/foomatic-filters dependency.Daniel Pielmeier2017-01-173-12/+6
| | | | Package-Manager: portage-2.3.0
* net-print/hplip: Disable Qt4, USE=!qt5 now means no GUIAndreas Sturmlechner2016-12-161-2/+1
| | | | | | | | Gentoo-bug: 602506 Package-Manager: portage-2.3.0 Signed-off-by: Daniel Pielmeier <billie@gentoo.org>
* net-print/hplip: Drop oldAndreas Sturmlechner2016-12-161-261/+0
| | | | | | Package-Manager: portage-2.3.0 Signed-off-by: Daniel Pielmeier <billie@gentoo.org>
* net-print/hplip: Fix deps w/ USE=fax,scanner; add USE=libresslAndreas Sturmlechner2016-12-161-0/+263
| | | | | | | | | | | | | Gentoo-bug: 602328, 602478 USE=fax,scanner reported-by: tman USE=libressl reviewed-by: Michelangelo Scopelliti Raising reportlab3 dependency to >=3.2 as suggested by scan.py Package-Manager: portage-2.3.0 Signed-off-by: Daniel Pielmeier <billie@gentoo.org>
* net-print/hplip: Remove old.Daniel Pielmeier2016-12-123-540/+0
| | | | Package-Manager: portage-2.3.0
* net-print/hplip: Rework USE logic, fix python depsAndreas Sturmlechner2016-12-121-0/+261
| | | | | | | | | | | | | | | | | | | Gentoo-bug: 594532, 586256 - Added missing PyQt5[widgets] USE dependency. - Fix pygobject slotdep - Build system gives no indication why not both qt4 and qt5 could be installed but retain existing behaviour anyway by turning qt4 into !qt5. - USE=!minimal now means some kind of GUI is installed, be it Qt4 or Qt5. It means sys-apps/dbus becomes conditional only to USE=minimal as well. - USE=fax depends on python2 - Dropped eutils.eclass - eapply -> PATCHES array, D -> ED - Cleaned up some ancient version deps Package-Manager: portage-2.3.0 Signed-off-by: Daniel Pielmeier <billie@gentoo.org>
* net-print/hplip: Version bump to 3.6.11Manuel Rüger2016-11-292-0/+270
| | | | Package-Manager: portage-2.3.2
* global: Drop dead implementations from PYTHON_COMPATMichał Górny2016-11-012-2/+2
|
* Revert "Temporarily remove Manifest files that were at risk of having broken ↵Michael Palimaka2016-10-311-0/+5
| | | | | | ChangeLog entries." This reverts commit 48b59c28052dbc9a1c410a8a5d93c1cc3c8c8d4b.
* Temporarily remove Manifest files that were at risk of having broken ↵Michael Palimaka2016-10-311-5/+0
| | | | | | | | | ChangeLog entries. This commit will be immediately reverted. The intention is to force the mtime to be bumped causing the updated Manifest to be propagated to mirrors. Gentoo-bug: 577722
* net-print/hplip: Version bumpManuel Rüger2016-10-282-0/+270
| | | | Package-Manager: portage-2.3.2
* net-print/hplip: Remove old.Daniel Pielmeier2016-10-244-805/+0
| | | | Package-Manager: portage-2.3.0
* net-print/hplip: Fix indenting in hpps filter.Daniel Pielmeier2016-10-162-0/+297
| | | | | | This closes bug #592768. Thanks to patrik.ste for the report. Package-Manager: portage-2.3.0
* net-print/hplip: Stable for PPC64 (bug #564176).Jeroen Roovers2016-10-051-1/+1
| | | | | Package-Manager: portage-2.3.1 RepoMan-Options: --ignore-arches
* net-print/hplip: Remove 3.16.7 onlyManuel Rüger2016-10-012-269/+0
| | | | Package-Manager: portage-2.3.1